.circle-mask {
    display: block;
    height: 40px;
    width: 40px;
    overflow: hidden;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    margin-bottom: 10px;
    background-size: 40px;
    background-repeat: no-repeat;
    background-image: url(https://ssl.gstatic.com/accounts/ui/avatar_2x.png);
    -webkit-transition: opacity 0.075s;
    -moz-transition: opacity 0.075s;
    -ms-transition: opacity 0.075s;
    -o-transition: opacity 0.075s;
    transition: opacity 0.075s;
}
#circle {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    color: rgb(64, 64, 64);
    direction: ltr;
    display: block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    height: 80px;
    opacity: 0.00999999977648258;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.075s;
    transition-property: opacity;
    transition-timing-function: ease;
    width: 80px;
    z-index: 101;
    zoom: 1;
}
#header {
    height: 50px;
    overflow: hidden;
    background-color: #FFFFFF;
    border-bottom: 2px solid #df6318;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#footer {
    height: display: block;
    position: fixed;
    width: 100%;
    bottom: 0px;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    background-color: #FFFFFF;
    /*border-top: 2px solid #df6318;*/
}
#menu-band {
    text-align: center;
    ;
    margin: auto;
    padding: 2% 0 0;
}
#masthead {
    height: 70px;
    /* background: url(images/top.png); */
    
    z-index: 200;
    top: 0px;
    left: 0px !important;
    position: fixed;
    width: 100%;
    border-bottom: 2px solid #900;
    /* background-color: #000; */
    
    background-image: -webkit-linear-gradient(top, rgba(30, 30, 30, 0.8), rgba(0, 0, 0, 0.8));
    background-image: -moz-linear-gradient(top, rgba(30, 30, 30, 0.8), rgba(0, 0, 0, 0.8));
    background-image: -moz-linear-gradient(top, rgba(30, 30, 30, 0.8), rgba(0, 0, 0, 0.8));
    background-image: linear-gradient(top, rgba(30, 30, 30, 0.8), rgba(0, 0, 0, 0.8));
    /* background-image: -moz-linear-gradient(center top , #84C63C 0%, #489615 100%) repeat scroll 0% 0% transparent; */
}
.titletext {
    z-index: 200;
    float: left;
    left: 520px;
    margin-right: 5%;
    margin-top: 20px;
    margin-bottom: 15px;
    position: absolute;
}
.contenitorecorpo {
    padding-top: 150px;
}
#corpo {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    margin-top: 50px;
}
.contenitorecorpo {
    padding-left: 50%;
    padding-top: 30px;
    /*
  background-color: rgba(220,220,220, 0.3);
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFF; 
  */
}
.divrow {
    text-align: center;
    /* margin-left: -80%; */
    
    width: 33%;
    float: left;
    min-width: 350px;
}
.contenitoretesto {
    background-color: rgba(255, 255, 255, 0.6);
    width: 660px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    padding-top: 70px;
    padding-bottom: 15px;
    width: auto;
    padding-left: 10%;
    padding-right: 10%;
    font: 1em/1 "PT Sans Narrow", "PT Sans", "Arial Narrow", Verdana, Geneva, sans-serif;
}
/*
    .contenitoretesto:before {
      display: block;
      content: "";
      width: 0;
      height: 0;
      position: absolute;
      top: -9px;
      left: 50%;
      margin-left: -9px;
      border-left: 9px solid transparent;
      border-right: 9px solid transparent;
      border-bottom: 9px solid #FFF;
    }
    */

.landingcol {
    float: left;
    width: 33%;
    position: relative;
    margin-top: 80px;
    height: auto;
}
.cardbox {
    float: left;
    min-height: 1px;
    margin-left: 50%
}
.card {
    margin: 30px 15px 30px 15px;
    /* height: 100%; */
    
    color: #444;
    width: 300px;
    float: left;
    min-height: 1px;
    margin-left: -50%
}
.card p {
    /*font-family: Lato;*/
    
    font-weight: 300;
    font-style: normal;
    text-transform: none;
    font-size: 12pt;
    margin: 0 0 10px;
}
.card a {
    text-decoration: none;
}
#sinistra {
    /*  background: yellow;  */
}
#destra {
    /* background: red; */
}
.divide5 {
    width: 100%;
    height: 5px;
}
.divide10 {
    width: 100%;
    height: 10px;
}
.divide25 {
    width: 100%;
    height: 25px;
}
.box {
    background: #FFF;
    padding: 30px;
    position: relative;
    color: #656565;
    border: 1px solid #CCCCCC;
    /*
      -webkit-box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.5); 
      -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.5);
      box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.5);
      */
}
/*
    .box.arrow: before {
      display: block;
      content: "";
      width: 0; 
      height: 0; 
      position: absolute;
      top: -9px;
      left: 50%;
      margin-left: -9px;
      border-left: 9px solid transparent;
      border-right: 9px solid transparent;
      border-bottom: 9px solid #FFF;
    }
*/

#uploadico {
    background-color: #1484e3;
    margin-bottom: 1px;
    padding-top: 50%;
    padding-left: 50%;
}
#uploadico:hover {
    background-color: #061744;
}
#orderico {
    background-color: #1484e3;
}
#stockico {
    background-color: #1484e3;
}
.avatar {
    /*
  width: 70px;
  height: 70px;
  */
    
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 0;
    margin: -70px 0;
    max-width: 100%;
    vertical-align: middle;
    -webkit-box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.3);
}
img.avatar {
    /*width: 75%;*/
    
    height: auto;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 0;
    margin: -70px 0;
    max-width: 100%;
    vertical-align: middle;
    -webkit-box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.3);
    /*
      -webkit-box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.5); 
      -moz-box-shadow: 0 3px 0 rgba(0,0,0,0.5);
      box-shadow: 0 0px 10px 5px rgba(0, 0, 0, 0.5);
*/
}
#back2home {
    bottom: 0px;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
}
#back3home {
    top: 100px;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
}
.datarow,
.dataview,
.namesrow {
    margin: 1px;
    padding: 1px;
    /* border: 1px solid #CCCCCC;*/
}

.dataview {
    border: 1px solid #CCCCCC;
    margin: auto;
    border-color: #EEEEEE;
    border-collapse: collapse;
    width: 100%;
    font-size: 1em;
    background-color: #FFFFFF;
}
.namesrow {
    background-color: #4285f4;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px;
}
.datarow {
    background-color: #FFFFFF;
    font-weight: normal;
}

.waitingrow {
    background-color: #ff0000;
    padding-top: 5px;
    padding-bottom: 5px;
}
.elaboratedrow {
    background-color: #7ad03a;
    padding-top: 5px;
    padding-bottom: 5px;
}
.workingrow {
    background-color: #ffba00;
    padding-top: 5px;
    padding-bottom: 5px;
}




.inattesa,
.elaborato,
.inevasione {
    padding: 3px;
}

.inattesa {
    color: #FF0000;
}

.elaborato {

}


div.bt_green {
    min-width: 80px;
    max-width: 200px;
    min-height: 12px;
    /*margin-right: 0; */
    margin: 5px 5px 0 0;

    background-color:#98db09; 
    background-image: -webkit-linear-gradient(top,#98db09,#0a3);
    background-image: -moz-linear-gradient(top,#98db09,#0a3);
    background-image: -ms-linear-gradient(top,#98db09,#0a3);
    background-image: -o-linear-gradient(top,#98db09,#0a3);
    background-image: linear-gradient(top,#98db09,#0a3);
    border: 1px solid #093;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    position: relative;
    display: inline-block;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 11px;
    outline: 0;
    padding: 5px 5px 5px 5px;
    font-family: arial,sans-serif;

    /*
    position:absolute; 
    margin-top:70px; 
    padding:5px 20px 10px 5px; 
    border:1px solid #98db09; 
    border-radius:5px;
    */
}

div.bt_red {
    /*width: 200px;*/
    min-width: 80px;
    max-width: 200px;
    min-height: 12px;
    /*margin-right: 0;*/
    margin: 5px 5px 0 0;


    background-color: #C53727;
    background-image: -webkit-linear-gradient(top,#dd4b39,#c53727);
    background-image: -moz-linear-gradient(top,#dd4b39,#c53727);
    background-image: -ms-linear-gradient(top,#dd4b39,#c53727);
    background-image: -o-linear-gradient(top,#dd4b39,#c53727);
    background-image: linear-gradient(top,#dd4b39,#c53727);
    border: 1px solid #B0281A;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    /*position: relative;*/
    float: center;
    display: inline-block;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: default;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 11px;
    outline: 0;
    padding: 5px 5px 5px 5px;
    font-family: arial,sans-serif;
}


div.bt_white {
    /*width: 200px;*/
    /*min-width: 80px; */
    max-width: 200px;
    min-height: 12px;
    /*margin-right: 0;*/
    margin: 5px 5px 0 0;


    background-color: #CCCCCC;
    background-image: -webkit-linear-gradient(top,#ffffff,#dddddd);
    background-image: -moz-linear-gradient(top,#ffffff,#dddddd);
    background-image: -ms-linear-gradient(top,#ffffff,#dddddd);
    background-image: -o-linear-gradient(top,#ffffff,#dddddd);
    background-image: linear-gradient(top,#ffffff,#dddddd);
    border: 1px solid #cccccc;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);
    /*position: relative;*/
    float: center;
    display: inline-block;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    
    /*text-transform: uppercase;*/
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: default;

    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 11px;
    outline: 0;
    padding: 5px 5px 5px 5px;
    font-family: arial,sans-serif;
}
